RubyGems Navigation menu

net-imap 0.2.2

Ruby client api for Internet Message Access Protocol

Versiones:

  1. 0.2.2 - July 07, 2021 (40 KB)
  2. 0.2.1 - March 17, 2021 (40 KB)
  3. 0.2.0 - March 10, 2021 (40 KB)
  4. 0.1.1 - December 22, 2020 (30 KB)
  5. 0.1.0 - April 08, 2020 (30 KB)

dependencias de Runtime (3):

Propietarios:

Subida por:

Autores:

  • Shugo Maeda

SHA 256 checksum:

1bf81e5df46365f9a889b8a5570adb03ccd83fbec955e5a62d19fbf576ac5049

Total de descargas 204.445

Para esta versión 131.204

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

Ruby, BSD-2-Clause

Versión de Ruby requerida: >= 2.5.0

Enlace: